#detailContainer { width:75%; right:0; position:absolute; z-index:99;   }
.scroll-pane { width:100%; overflow: auto;}			
.detailContainer { float:left; margin:0 0 0 7px ; cursor:pointer;}
.titleContainer {  background:#f1f1f1; padding:20px 30px; position:relative;}
.titleContainer h1 { font-size:26px; padding:0;}
.titleContainer h2 { font-size:20px; padding:30px 0 10px 0;}
.detailContentContainer { width:98%;}
#detailContainerContent { background:#f1f1f1; padding:0 20px 0px 30px; line-height:24px; }
.detailPagePlayButtonContainer { font-size:24px; position:absolute; right:34px; top:20px;}
.detailPagePlayButtonContainer span { cursor:pointer;}
.btnClose { background:url(../images/icon/btn-close.png) no-repeat; width:29px; height:23px; display:block; cursor:pointer; float:right;}
.btnOpen { background:url(../images/icon/btn-open.png) no-repeat; width:29px; height:23px; display:block; cursor:pointer; float:right;}
.detailSummary { border-top:1px solid #b2a99f; font-size:13px; padding:5px 0 0 0; margin:18px 0 0 0; line-height:24px;}
.detailSummary p { padding:15px 0 0 0; margin:0;}
.detailText { font-size:13px; margin:0 0 20px 0;}
.detailText p { padding:15px 0 0 0; margin:0;}
.detailText h1 { font-size:24px; color:#67533e; border-bottom:1px solid #b2a99f; padding:20px 0;}
.quickViewContainer { padding:20px 0 0 0; }
.quickViewContainer h1 { font-size:24px; color:#67533e; padding:0 0 20px 0;}
.quickViewContentContainer { background:#fff; padding:10px;}
.quickViewContentContainer h2 { font-size:14px; color:#b4a596;}
.priceContainer { font-size:24px; color:#67533e; border-bottom:1px solid #c1bcb6; padding:10px 30px 10px 0; display:block;}
.roomSettings { display:block; padding:20px 0 0 0; font-size:15px; color:#67533e;}
.roomSettings ul li { list-style:none;}

.roomDetail {}
.roomDetail .detailText { width:65%; font-size:14px; color:#97918b;}
.roomDetail .quickViewContainer { width:30%;}


#listContainer {  width:75%; right:0; position:absolute; z-index:99;   }
.listContainer { float:left; margin:0 0 0 7px ; cursor:pointer;}
.titleContainerForList { }
#listContainerContent {  background:#fff; padding:0 30px; }
#listContainerContent ul {}
#listContainerContent ul li { border-bottom:1px solid #e2dfdb;}
#listContainerContent ul li a { background:#fff url(../images/icon/list-bullet.png) 95% center no-repeat; padding:37px 25px 33px 30px; display:block; font-size:18px; color:#67533e; text-decoration:none;}
#listContainerContent ul li a:hover { background:#f6f6f6 url(../images/icon/list-bullet.png) 95% center no-repeat;}
#listContainerContent .jspVerticalBar { left:0;}



#listContainerMenu { width:35%; right:2%; position:absolute; z-index:99;   }
.listContainerMenu { float:left; margin:0 0 0 7px ; cursor:pointer;}
.titleContainerMenuForList { background:#523f2c !important; color:#fff;}
#listContainerMenuContent {  background:#fff; padding:0 0 0 5px; }
#listContainerMenuContent ul {}
#listContainerMenuContent ul li { border-bottom:1px solid #e2dfdb;}
#listContainerMenuContent ul li a { background:#fff url(../images/icon/list-bullet.png) 95% center no-repeat; padding:15px 5px 10px 10px; display:block; font-size:16px; color:#67533e; text-decoration:none;}
#listContainerMenuContent ul li a:hover { background:#f6f6f6 url(../images/icon/list-bullet.png) 95% center no-repeat;}
#listContainerMenuContent .jspVerticalBar { left:0;}




.listFooterContainer {}
.listFooterMenu { background:#523f2c; color:#fff; padding:28px 5px 23px 37px; font-size:14px;}
.listFooterMenu a { color:#fff; text-decoration:none; padding:0 3px;}
.listFooterMenu a:hover { color:#999;}
.listFooter { background:#604c37; padding:28px 23px 23px 40px; font-size:12px; color:#342618;}
.listFooter span { display:block;}
.listFooter a {}

.detailContainerForVillaDetail { width:25% !important;}
.titleContainerForVillaDetail { background:#594631; color:#fff;}
.detailContainerContentForVillaDetail { background:#594631 !important; color:#b69570; font-size:18px;}
.detailContainerContentForVillaDetail .detailSummary { font-size:24px; color:#fff; border-bottom:1px solid #8e8173;}
.detailContainerContentForVillaDetail .jspDrag { background:#fff;}
.detailContainerContentForVillaDetail .jspTrack { background:#594631;}
.detailContainerContentForVillaDetail .detailText { padding:10px 0 0 0;}
.roomNameContainer { border-top:1px solid #bcb3ac; margin:40px 0 20px 0; padding:20px 0 0 0; }
.roomName { font-size:24px; color:#66543e;}
.btnBackToList { color:#9b9188; text-decoration:none; font-size:18px;}
.detailHeaderImage { }
.detailHeaderImage img {width:100%;}



/*-------------------------------------------------------------------------------------*/
/*	HOME - SLIDER
/*-------------------------------------------------------------------------------------*/

.detail-slider {
	position: relative;
	display: block;
	margin: 0;
	padding: 0;


	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: 9;
}
.detail-slider .slides {
	display: block;
	width: 100%;
	height: 100%;
}
.detail-slider .slides li, .detail-slider .slides li img {
	display: none;
	position: static !important;
}
/* ----- slider nav ----- */

.detail-slider .nav-link {
	display: none !important;
	width: 15%;
	height: 80px;
	position: absolute;
	top: 50%;
	margin-top: 120px;
	z-index:9999;
}
.detail-slider .nav-link.next {
	right: 0;
}
.detail-slider .nav-link.prev {
	left: 0;
}
.detail-slider .nav-link > span {
	display: block;
	height: 80px;
	position: absolute;
	top: 50%;
	margin-top: -40px;
}
.detail-slider .nav-link.next > span {
	right: 0;
}
.detail-slider .nav-link.prev > span {
	left: 0;
}
.detail-slider .nav-link > span > img {
	display: block;
	max-width: none;
	height: 100%;
}
.detail-slider .nav-link > span > span {
	display: block;
	width: 40px;
	height: 100%;
	position: absolute;
	top: 0;
	background: #fff;
}
.detail-slider .nav-link.next > span > span {
	left: -40px;
}
.detail-slider .nav-link.prev > span > span {
	right: -40px;
}
.detail-slider .nav-link.next > span > span:before, .detail-slider .nav-link.prev > span > span:before {
	display: block;
	width: 40px;
	height: 100%;
	font: 100 30px/80px 'Roboto', sans-serif;
	text-align: center;
	color: #5bc;
	position: absolute;
	top: 0;
}
.detail-slider .nav-link.next > span > span:before {
	content: ">";
	left: 0;
}
.detail-slider .nav-link.prev > span > span:before {
	content: "<";
	right: 0;
}
/* ----- slider preloader ----- */

.detail-slider .home-slider-preloader {
	display: block;
	float: left;
	width: 40px;
	height: 40px;
	margin-top: -5px;
	margin-right: 20px;
	background: url(../images/loading_tiny.gif) no-repeat center center #000;
	-moz-border-radius: 99px;
	-webkit-border-radius: 99px;
	border-radius: 99px;
}
/* ----- slider controls ----- */

.detail-slider .controls {
	display: block;
	position: absolute;
	bottom:40px;
	z-index: 10;
	left:50%;
	width:300px;
	margin:0 0 0 -150px;
}
.detail-slider .controls a {
	display: block;
	width: 75px;
	height: 15px;
	float: left;
	margin-right:4px;
	text-align: center;
	font-size:0;
	border:1px solid #fff;
	padding:0;
}
.detail-slider .controls a:hover {
	background: #fff;
}
.detail-slider .controls a.active {
	cursor: default;
	background: #fff;
}

.detail-fullscreen-caption {
	position: absolute;
	bottom: 5%;
	left:2%;
	color:#fff;
	font-family:'Roboto',sans-serif;
}
.detail-fullscreen-caption span { display:block;}
.detail-fullscreen-caption > * {
	margin-left: 0;
	margin-right:80px;
}
.detail-fullscreen-caption h1 {
	font-size: 24px;
}
.detail-fullscreen-caption h2 {
	font-size: 2em;
}
.detail-fullscreen-caption h3 {
	font-size: 26px;
}



#tabNavigation {
	background: #e2e1e1;
	margin:0 16px 0 0;
}
.tabNavigation {
	float: left;
	cursor: pointer;
	background: #e2e1e1;
	font-size: 16px;
	color: #67533e;
	padding: 10px 30px;
	margin:0;
}
.tabNavigation.active {
	background: #67533e;
	color: #fff;
}
#tabContent {
	padding: 15px 0 0 0;
}
.tabContent {
}



.buttonDark { border:1px solid #67533e; padding:2px 10px; color:#67533e; cursor:pointer; background:none; font-size:11px; font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif; font-weight: 100; text-decoration:none; text-align:center;}
.buttonDark:hover { background:#67533e; color:#fff;}
.buttonBook { border:1px solid #f1f1f1; padding:10px 20px; color:#fff; cursor:pointer; background:#67533e; font-size:14px; font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif; font-weight: 100; text-decoration:none; text-align:center; display:block; margin:10px 0 0 0;}
.buttonBook:hover { border:1px solid #67533e; background:none; color:#67533e;}
.buttonShare { border:1px solid #67533e; padding:10px 20px; color:#67533e; cursor:pointer; background:none; font-size:14px; font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif; font-weight: 100; text-decoration:none; text-align:center; display:block; margin:10px 0 0 0;}
.buttonShare:hover { background:#67533e; color:#fff;}

#homeVerticalListContainer .homeVerticalListContainerTitle { font-size:24px; font-family: 'Roboto',sans-serif;} 

/* .accomodationList ul li.konaklama{ width:47%; } */

.accomodationList {}
.accomodationList ul li { float:left; margin:0 14px 12px 0; padding:0 0 20px 0; list-style:none; background:#fff; color:#817264; font-size:13px; width:47%;}
.accomodationList img { width:100%;}
.accomodationList span.roomName { display:block; font-size:14px; padding:5px 20px;}
.accomodationList table { width:100%; margin:0 20px;}
.accomodationButtonContainer { display:block; padding:0 20px 0 20px;}
.noMarginBox { margin:0 14px 12px 0 !important;}
#headerMenu a{ font-size:12px; padding:9px 7px; }

#detailHeaderImage .owl-controls {
    bottom: 7%;
    position: absolute;
    right: 9%;
    text-align: center;
}

.logoGlobal{ position:relative; z-index:9999; left:8px; bottom:40px; }
.tripAdvisor {bottom: 140px; left: 8px; position: fixed; z-index: 9999;}

#homeSocialMedia {
    bottom: 50px;
    left: 10px;
    position: fixed;
    z-index: 99999999;
}

.galleryBaslik{ position: absolute; z-index:9999; left:10px; margin:15px 0 0 15px; }
.galleryMenu{ position:relative; z-index:999; margin:120px 0 0 110px; width:280px; float:left; }
.galleryMenu ul{ list-style:none; display:block;}
.galleryMenu ul li{ display:block; margin:15px 0; text-align:center; background:#68533e; padding:8px; width: 80%;}
.galleryMenu ul li a{ font-size:18px; color:#fff; text-align:center; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; }
.otelLogo{ margin:0 0 30px; text-align:center; display:none;}
.galleryBaslik img{ width:50%; }


/*Firsatlar*/
#background {background:#FFF;}
#firsatlarHeader img{max-width:100%;}
#firsatlarContainer{width:95%;}
#firsatListele {width: 67%;}
#firsatListele .title{width:99%;}
#firsatListele .title>div{width: 110px!important;}
#firsatListele .title>div .pageRedirect{display:none;}
#firsatListele .title>div .btnOpen{display:none;}
#firsatListele .title>div .btnClose{display:none;}
#resultList{width:100%;}
#resultList .resultItem{width:48%;}
#firsatAra {width: 31%;}
#firsatAra .title{width:100%;}
.firsatForm{width:100%;}
/**/
#firsatlarDetailHeader .detailContent{width:96%;}
#detailOffer{width:100%}
#offerLeft {width: 57%;}
#offerLeft .offerImage{width:100%;}
#offerLeft .offerImage img{width:100%;}
#offerRight {width: 41%;}
/*Firsatlar*/